Author Topic: Error after unpacking Language packs in 2303  (Read 925 times)

Mathias (Author)

  • Administrator
  • Elite Member
  • *****
  • Posts: 3003
    • View Profile
    • Multi Commander
Error after unpacking Language packs in 2303
« on: December 27, 2016, 21:58:23 »
There is a minor error in build 2303 that after you unpacked the language packs and restart, it say that the language pack are wrong version.

to fix this , edit the file
C:\Users\[USERNAME]\AppData\Roaming\MultiCommander\UserData\Languages\LangVersion.dat

And change 2301 to 2303